


/* =Common Styles
-------------------------------------------------------------- */

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}







html {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.man {
    float: left;
    width: 100%;
    position: absolute;
    z-index: 0;
    bottom: 0;
    height: 25%;
    left: 0;
}

.man img {
    height: 100%!important;
    width: auto;
}

.title {
    top: 8%!important;
}

.teaser{
	float:left;
	width:100%;
	text-align:center;
	margin-top:0px;
	margin-bottom:20px;
}

.teaser img {
	box-shadow: 2px 2px 8px black;
	width: 90%;
}



		/* HIDE RADIO */
[type=radio] { 
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}

/* IMAGE STYLES */
[type=radio] + img {
  cursor: pointer;
}

/* CHECKED STYLES */
[type=radio]:checked + img {
  outline: 2px solid #f96000;
  border-radius: 1\0px;
}

.sellang {
    float: left;
    width: 100%;
    margin-top: 30px;
    position: relative;
    z-index: 7;
    font-size: 24px;
    font-weight: bold;
    color: #000;
}

label img {
    height: 80px;
    margin: 5px 13px;
    padding: 5px;
    border-radius: 0px;
}



.radio-control {float:left; width:100%; text-align: center; margin-top:20px;
}

label.labe {
    float: left;
    width: 86px;
    text-align: left;
    margin-top: 18px;
    padding-left: 9px;
    margin-bottom: -24px;
    position: relative;
    z-index: 1;
    color: #000;
}

.reg-form input[type="text"], .reg-form input[type="tel"] {
    margin: 5px;
    width: 100%;
    background: none;
    border: none;
    padding: 0px 4px 5px 86px;
    border-bottom: solid 1px #000;
    transition: all 0.3s cubic-bezier(0.64, 0.09, 0.08, 1);
    background-position: -200px 0;
    background-size: 200px 100%;
    background-repeat: no-repeat;
    color: #000 !important;
}

.reg-form input:focus::-webkit-input-placeholder, .reg-form input:valid::-webkit-input-placeholder {
    font-size: 11px;
    transform: translateY(-20px);
    visibility: visible !important;
    color: #000 !important;
}


 .becomeapart {
border-radius: 16px;
    font-weight: bold;
    color: black;
    font-size: 20px;
    box-shadow: 2px 2px 8px gray;
    margin-top: 23px;
    margin-bottom: 40px;
    width: 100%;
    padding: 7px 25px;
    background:transparent;
    border: 2px solid black;
    float: left;
	margin-top:15%;
  
}

input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

img {
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

body {

background: rgb(2,86,152); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(2,86,152,1) 0%, rgba(255,255,255,1) 95%, rgba(255,255,255,1) 95%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(2,86,152,1) 0%,rgba(255,255,255,1) 95%,rgba(255,255,255,1) 95%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(2,86,152,1) 0%,rgba(255,255,255,1) 95%,rgba(255,255,255,1) 95%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#025698', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

	color: #000000;
	font-family: 'Roboto', sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	
	height: 100%;
    margin: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
    min-height:500px;
}

section { overflow: hidden; }
::selection { background: #161a1b; color: #fff; }
::-moz-selection { background: #161a1b; color: #fff; }


/* =Typography
-------------------------------------------------------------- */
a {
    text-decoration: none;
}

h1, h2 { margin: 0; }

h1 {
    font-size: 60px;
    font-weight: 800;
    line-height: 63px;
    letter-spacing: 0;
    color: #fff;
}

h2 {
	font-size: 18px;
	font-weight: 800;
	text-transform: uppercase;
	color: #161a1b;
}

#countdown div span {
	display:block;
	font-size: 16px;
	line-height: 36px;
	letter-spacing: initial;
	font-weight: 100;
	text-transform: uppercase;
	padding-top:7px;
	font-weight:bold;
}

#countdown div {
	display:inline-block;
    margin: 0 4px;
}

h1#countdown {
    /* float: left; */
    /* width: 94%; */
    background:rgba(255,255,255,0.5);
    padding-top: 14px;
    /* display: block; */
    /* margin-left: 3%; */
    display: inline-block;
    padding: 15px 15px 0;
}


.sub-title {
	font-size: 18px;
	margin-top: 5px;
	margin-bottom: 0px;
}

h1#countdown i {
    background: black;
    font-style: normal;
    color: #fff;
    float: left;
    width: 100%;
    padding: 6px 10px 6px 6px;
	border:1px solid #f96000;
}

h1#countdown span {
	color : black!important;
}


/* =Content Styles
-------------------------------------------------------------- */
.wrapper {
    text-align: center;
     height: 100%;
    width: 100%;

    margin: 0 auto;
	max-width:450px;
	

}




body {
 
    background-size: cover;
 }
 
 .vbg {
    background: orange;
    min-width: 100%;
    min-height: 100%;
    position: fixed;
}
 
 video#bgvideo {
   position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
    z-index: -1;
	visibility:hidden;
	display:none;
}


.clouds {

background: -moz-linear-gradient(top,  rgba(97,196,25,0.7) 0%, rgba(180,227,145,0.7) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(97,196,25,0.7) 0%,rgba(180,227,145,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(97,196,25,0.7) 0%,rgba(180,227,145,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8061c419', endColorstr='#80b4e391',GradientType=0 ); /* IE6-9 */

    position: fixed;
    z-index: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    top: 0;
    left: 0;
}


.vbg {
    background: white;
    min-width: 100%;
    min-height: 100%;
    position: fixed;
}

.vbg img {
    min-width: 100%;
    min-height: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.heroo {
    position: relative;
    z-index: 1;
    float: left;
    width: 100%;
    margin-top: 5%;
    overflow: hidden;
    margin-bottom: 40px;
    background: transparent;
}

h3 {
	float:left;
	width:100%;
}

iframe.iframe {
    width: 100%;
    height: 250px;
    margin-bottom: 8%;
}

/* Text */
.title {
    display: block;
    text-align: center;
    width: 100%;
    /* position: absolute; */
    z-index: 2;
    top: 10%;
    float: left;
    width: 100%;
}

.line {
	display: block;
	margin: 0 auto;
	width: 60px;
	height: 1px;
	background: #00d9ec;
	margin-top: 10px;
}

.contact {
	display: block;
	width: 100%;
	position: absolute;
	z-index: 2;
	text-align: center;
	bottom: 5%;
}

.contact .icons {
	margin: 0;
	padding: 0;
	margin-bottom: 18px;
	text-align: center;
	list-style: none;
	list-style-type: none;
}

.contact .icons li {
	display: inline-block;
	margin-right: 10px;
}

.contact .icons li:last-of-type { margin-right: 0px; }

.contact .icons li a {
	display: block;
	width: 25px;
	height: 25px;
	opacity: .5;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
	color: black;
	font-size: 24px;
}


.contact .icons li a:hover {
	opacity: 1;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.contact a.mail {
	text-decoration: none;
	color: #161a1b;
	padding-bottom: 8px;
	font-size: 15px;
}

.contact a.mail::after {
	position: absolute;
	top: 100%;
	left: 50%;
	width: 125px;
	margin-left: -60px;
	margin-top: 10px;
	height: 1px;
	background: #666666;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}

.contact a.mail:hover::after, .contact a.mail:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}

	.slang img {
    width: 7% !important;
}

.hero .iframe {
    width: 50%;
    margin-bottom: 20px;
    height: 250px;
}

form.reg-form {
    float: left;
    width: 94%;
    margin-top: 1%;
    margin-left: 0%;
    background: #fff;
    padding: 3%;
    margin-left: 3%;
    box-shadow: 2px 2px 5px #ccc;
}


.snap {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/404-background.jpg) no-repeat center;
	background-size: cover;
	text-align: center;
}

.snap .line { margin-bottom: 70px; }

.button {
	display: inline-block;
	margin-top: 80px;
	text-decoration: none;
	font-size: 9px;
	font-weight: 700;
	line-height: 1em;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	color: #161a1b;
	background: transparent;
	border: 1px solid rgb(23,26,28);
	border: 1px solid rgba(23,26,28,.3);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 4px;
	padding: 15px 25px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.button:hover {
	background: rgb(23,26,28);
	color: #fff;
	border: 1px solid rgb(23,26,28);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

video#video {
    /* border-radius: 90px; */
    /* margin-top: 8%; */
    height: 70px;
    position: relative;
    z-index: 1;
    /* padding: 0 42px; */
    float: left;
}


a.teaser-next {
    float: left;
    width: auto;
    position: fixed;
    z-index: 5;
    right: 0;
    bottom: 0px;
   background: #b74d36; /* Old browsers */
background: -moz-linear-gradient(left,  #b74d36 0%, #f98501 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #b74d36 0%,#f98501 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #b74d36 0%,#f98501 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b74d36', endColorstr='#f98501',GradientType=1 ); /* IE6-9 */
font-size:20px;
color:#fff;
font-weight:bold;
padding: 7px;
}

.sub-title {
	font-size: 18px;
	margin-top: 5px;
	margin-bottom: 0px;
	float: left !important;
	width: 100%;
	height: 65px;
	margin-top: 29px;
}




.sellang ul {
    text-align: center;
    float: none;
    padding: 0;
}

.sellang ul li {
    list-style: none;
    /* background: #fff; */
    /* width: auto; */
    margin-bottom: 10px;
}

.sellang ul li img {
    background: #fff;
    width: 100px;
	border: 2px solid transparent;
}

.sellang ul li img:hover {
    border: 2px solid #f96000;
    background: #FEC13D;
}





@media only screen and (max-width: 550px) {





body{
   /* background: url(../images/background-mob.gif);*/
    background-size: 110%;
    /* background-position: bottom; */
    /* background-repeat: no-repeat; */
}

.wrapper {
    text-align: center;
     height: 100%;
    width: 100%;
	float:left;
}

}


@media screen and (max-height:500px) {

.man {
    float: left;
    width: 100%;
    position: relative;
    z-index: 0;
    bottom: 0;
    height: auto;
    /* left: 25%; */
    text-align: center;
}

.man img {
	margin-top:20px;
    height: auto;
    width: 62%;
}


  
}

#video1 {
	width:100%;
	float:left;
	height:250px;
	margin-bottom:25px;
	margin-top:7%;
}

.control-page {
    /* max-width: 950px; */
    margin: 0 auto;
    float: left;
    width: 100%;
    background: #fff;
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
    position: relative;
    z-index: 1;
}

.control-page .title {
    /* max-width: 950px; */
    /* float: none; */
    /* margin: 0 auto; */
   margin-left: 0%;
    width: 100%;
}








/* Popup box BEGIN */
.hover_bkgr_fricc{
    background:rgba(0,0,0,.4);
    cursor:pointer;
    display:block;
    height:100%;
    position:fixed;
    text-align:center;
    top:0;
    width:100%;
    z-index:80;
}
.hover_bkgr_fricc .helper{
    display:inline-block;
    height:100%;
    vertical-align:middle;
}
.hover_bkgr_fricc > div {
    
background: #000; 


    box-shadow: 10px 10px 60px #555;
    display: inline-block;
    height: auto;
    max-width: 551px;
    min-height: 100px;
    vertical-align: middle;
    width: 90%;
    position: relative;
    border-radius: 8px;
    padding: 15px 5%;
    font-size: 14px;
	border:2px solid yellow;
	color:#fff;
}
.popupCloseButton {
    background-color: yellow;
    border: 2px solid #000;
    border-radius: 90px;
    cursor: pointer;
    display: inline-block;
    font-family: arial;
    font-weight: bold;
    position: absolute;
    top: -5px;
    right: -5px;
    font-size: 19px;
    line-height: 30px;
    width: 30px;
    height: 30px;
    text-align: center;
	color:#000;
}
.popupCloseButton:hover {
    background-color: #ccc;
}
.trigger_popup_fricc {
    cursor: pointer;
    font-size: 20px;
    margin: 20px;
    display: inline-block;
    font-weight: bold;
}
/* Popup box BEGIN */







.sot {
    float: left;
    width: 100%;
}



select#state, select#district {
    width: 98%;
    float: right;
    background: none;
    border: none;
    border-bottom: 1px solid #000;
    height: 27px;
    color: #000;
    position: relative;
    z-index: 55;
    margin-left: 0%;
    margin-left: 0%;
    margin-top: 15px;
}

.tnc {
    float: left;
    width: 100%;
    margin-top: 26px;
}

input#terms {
    float: none;
    width: auto;
}

a.trigger_popup_fricc {
    padding: 0;
    margin: 0;
    font-size: 12px;
    color: #fff;
}


.sellang a {
    /* background: #fff; */
    max-width: 120px;
    display: block;
    float: none;
    margin: 0 auto;
    padding: 5px;
    font-size: 26px;
    color: #fff;
}

.sellang a:hover {
    /*background: #f96000; */
    max-width: 120px;
    display: block;
    float: none;
    margin: 0 auto;
    padding: 5px;
   font-size: 26px;
	color:yellow;
}


.belowh1 {
    text-align: right;
    padding-right: 18%;
    font-size: 13px;
	margin-top:-17px;
}


h3.headingform {
    font-size: 22px;
}



.thankyou_msg h4 {
    float: left;
    width: 100%;
    font-size: 25px;
    color: #000;
    margin-top: 15%;
}

.thankyou_msg h5 {
    float: left;
    width: 100%;
    font-size: 16px;
}


.social {
    float: left;
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 2;
    background: #fff;
    padding: 8px 5% 8px 5%;
    text-align: left;
    background: #fff;
}

.social img {
    float: left;
    margin-left: 0px;
    border-radius: 5px;
    height: 28px;
    margin-right: 8px;
}

button.selectlb{
    float: right;
    width: auto;
    background: #b74d36; /* Old browsers */
background: -moz-linear-gradient(left,  #b74d36 0%, #f98501 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #b74d36 0%,#f98501 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #b74d36 0%,#f98501 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b74d36', endColorstr='#f98501',GradientType=1 ); /* IE6-9 */
font-size: 15px;
    color: #fff;
    font-weight: bold;
    padding: 7px;
    border: none;
    border-radius: 7px;
}








.dropbtn {
  float: right;
    width: auto;
    background: #000; /* Old browsers */

font-size: 15px;
    color: #fff;
    font-weight: bold;
    padding: 4px 8px;
    border: none;
    border-radius: 7px;
}

.dropdown {
  position: relative;
  display: inline-block;
  float:right;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    bottom: 28px;
    right:0;
    border-radius: 10px;
    text-align: center;
}


.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  border-radius: 10px;
}

.dropdown-content a:hover {background-color: #ddd; border-radius: 10px;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #000; border-radius: 10px;}






.video-thumb {
    float: left;
    width: 80%;
    margin-left: 10%;
    margin-bottom: 8%;
}

.thumb {
    float: none;
    width: 41%;
    text-align: center;
    opacity: 1;
    COLOR: #FFF;
    BACKGROUND: #666;
    MARGIN: 4%;
    FONT-SIZE: 12PX;
    PADDING-BOTTOM: 6PX;
    display: inline-block;
}

.thumb img {
    float: left;
    width: 100%;
    border: 1px solid #ccc;
}

.thumb.active {
    opacity: 1;
}

.button_p_f {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 31px;
    margin-bottom: 30px;
}

.button_p_f a{
    width: auto;
    background: #b74d36; /* Old browsers */
background: -moz-linear-gradient(left,  #b74d36 0%, #f98501 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #b74d36 0%,#f98501 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #b74d36 0%,#f98501 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b74d36', endColorstr='#f98501',GradientType=1 ); /* IE6-9 */
font-size: 15px;
    color: #fff;
    font-weight: bold;
    padding: 7px;
    border: none;
    border-radius: 7px;
	margin: 0 5%;
}


.hover_bkgr_fricc {
    left: 0;
}















.welcom h1 {
    color: #000;
    float: left;
    width: 100%;
    margin: 0px 0px;
    line-height: 46px;
	margin-bottom: 7px;
	display:none;
	visibility:hidden;
}

.welcom h3 {
    font-size: 28px;
    float: left;
    width: 100%;
    margin: 12px 0px;
	font-weight:normal;
}

.welcom h4 {
    font-size: 40px;
    float: left;
    width: 100%;
    margin: 0;
    margin-bottom: 0px;
    font-weight: bold;
}

.usertype {
    float: left;
    width: 100%;
    margin-bottom: 20%;
    margin-top: 6%;
}


.usertype a {
	width: auto;
    background: #b74d36; /* Old browsers */
background: -moz-linear-gradient(left,  #b74d36 0%, #f98501 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #b74d36 0%,#f98501 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #b74d36 0%,#f98501 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b74d36', endColorstr='#f98501',GradientType=1 ); /* IE6-9 */
font-size: 15px;
    color: #fff;
    font-weight: bold;
    padding: 7px;
    border: none;
    border-radius: 7px;
    margin: 5px 1%;
    line-height: 23px;
    min-width: 204px !important;
    display: inline-block;
}

a.homee {
    margin-right: 8px;
}

.radio-control label {
    float: left;
    display: inline-block;
    width: 100%;
    color: #fff;
    padding-bottom: 10px;
}

.radio-control label span{
    float: left;
    width: 100%;
	font-size:13px;
	 color: #fff;
}

.thumb {
    float: none;
    width: 40%;
    text-align: center;
    opacity: 1;
    COLOR: #FFF;
    BACKGROUND: transparent;
    MARGIN: 0 2% 2%;
    FONT-SIZE: 12PX;
    PADDING-BOTTOM: 6PX;
    display: inline-block;
}

video#videoPlayer {
    WIDTH: 100%;
}



.button_pre_win a {
    width: 40%;
    float: left;
    padding: 10px 5%;
    background: rgba(255,240,0,0.3);
    border: 1px solid black;
    color: yellow;
    font-size: 14px;
    margin: 2% 5%;
    text-align: center;
}

.button_pre_win img {
    width: 48%;
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
}


.prebook_form label {
    float: left;
    width: 100%;
    text-align: left;
    font-size: 14px;
}

.prebook_form input[type="text"] {
    float: left;
    width: 100%;
    margin-bottom: 15px;
    padding: 5px;
    border-radius: 2px;
    border: 1px solid #ccc;
    margin-top: 3px;
    color:#000;
}

.existingistributor {
    float: left;
    width: 100%;
    font-size: 14px;
    text-align: left;
}

.ed1 {
    float: left;
    width: 60%;
    margin-bottom: 15px;
}

.ed2 {
    float: left;
    width: 40%;
	 margin-bottom: 15px;
}

.prebook_form input[type="radio"] {
    opacity: 1 !important;
    width: 17px!important;
    height: 17px!important;
}

.ed2 label {
    float: left;
    width: 50%;

}

.ed2 input[type="radio"] {
    float: left;
    margin-left: -23px;
}

.qty_unit {
    float: left;
    width: 100%;
    margin-top: 20px;
}

.qty_unit div {
    float: left;
    width: 35%;
    /* border: 1px solid; */
    /* min-height: 70px; */
    margin-bottom: 15px;
    /* margin-right: -1px; */
    /* margin-bottom: -1px; */
}

.qty_unit div span {
    height: auto;
    border-bottom: 1px solid;
    float: left;
    width: 100%;
    min-height: 25px;
    line-height: 32px;
    font-size: 11px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}



.qty1 {
    /* float: left; */
    border: none !important;
    
}

.qty1 span {
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    padding-left: 5px;
	height: 26px;
}

.qty_unit label {
    float: left;
    width: 100%;
    border-bottom: 1px solid;
    padding: 0px 4px;
    line-height: 23px;
    height: 1.6rem;
}

.qty_unit label input{
    /* float: right; */
   margin-right:5px
}

.feedb {
    float: left;
    width: 100%;
}

.feedb textarea {
    float: left;
    width: 100%;
    border-radius: 5px;
    color:#000;
}

.r_span {
    float: right!important;
    width: auto !important;
    /* margin-right: 16px; */
    height: auto !important;
    padding: 0;
    margin: 0;
    margin-right: 19px;
}

.prebook_form .sub_pre{

width: auto;
   background: #000;
    border: 2px solid yellow;
font-size: 15px;
    color: #fff;
    font-weight: bold;
    padding: 7px;
    border-radius: 7px;
    margin: 20px 1%;
    line-height: 23px;
    display: inline-block;
}

.prebook_form h2 {
    font-size: 20px;
    font-weight: 800;
    line-height: 24px;
    letter-spacing: 0;
    text-transform: none;
    color: yellow;
}

.prebook_form h4 {
    margin-bottom: 20px;
    margin-top: 10px;
}



.qty_unit select#state {
    width: 100%;
    float: right;
    background: none;
    border: none;
    border-bottom: none;
    height: 25px;
    border: 1px solid;
    border-bottom: none;
	background:#000000;
}

.qty4 {
    border: 1px solid;
}

.qty4 input[type="text"] {
    float: left;
    width: 100%;
    margin-bottom: 0px;
    padding: 5px;
    border-radius: 2px;
    border: 1px solid #ccc;
    margin-top: 0px;
}

.quitbtn {
    float: left;
    width: 100%;
}


.quitbtn .quit{

width: auto;
    background: #b74d36; /* Old browsers */
background: -moz-linear-gradient(left,  #b74d36 0%, #f98501 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #b74d36 0%,#f98501 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #b74d36 0%,#f98501 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b74d36', endColorstr='#f98501',GradientType=1 ); /* IE6-9 */
font-size: 15px;
    color: #fff;
    font-weight: bold;
    padding: 7px;
    border: none;
    border-radius: 7px;
    margin: 30px 1%;
    line-height: 23px;
    display: inline-block;
	margin-bottom:20%;
}

.errorSummary{
    margin-top: 10px;
    padding: 10px;
    color: red;
    background: #ffffff94;
    border-radius: 5px;
}

.errorSummary p{
    display: none;
}

.info-success{
    text-align: center;
    color: #ff801d;
}

div#page_loader {
    position: absolute;
    top: 0;
    bottom: 0%;
    left: 0;
    right: 0%;
  background: url(../images/loader.gif) no-repeat center #fff 50%;
    z-index: 99;
    padding-top: 50%;
    padding-bottom: 50%;
  }

 .quiz-form{
    padding: 10px;
    background: #ffffff45;
    border-radius: 5px;
  }
  
  
  


#result p:first-child {
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 0;
}

#result p:nth-child(2)  {
    font-size: 16px;
}

#result p:nth-child(3)  {
    font-size: 19px;
}

input.quit {
    visibility: hidden;
    display: none;
}


h3.headingform {
    visibility: hidden;
    display: none;
}


button#skipBtn {
    float: none;
    margin-top: 5%;
    margin-bottom: 20px;
}

a.trigger_popup_fricc.feed_back::after {
    content: "*";
}

.logofl{
    float:left;
    width:100%;
}

.logofl img:first-child {
    float: left;
}

.logofr{
	
}


.counterhead {
    color: #fff;
    font-size: 20px;
    font-weight: normal;
    visibility: hidden;
    display: none;
}

.counterhead h2 {
    font-size: 34px;
    color: yellow;
    letter-spacing: 0;
}



.wlcm h3 {
    color: #fff;
    font-size: 28px;
}

.wlcm h4, .wlcm h3 {
    color: #fff;
    font-size: 24px;
    float: left;
    width: 100%;
    margin: 9px 0px;
}

.thumb span {
    float: left;
    width: 100%;
    padding-top: 3px;
}

img.formlogo {
    height: 25px;
    margin-bottom: 5px;
}

.qty1 {
    width: 28%!important;
}


.selectsku {
    width: 100%!important;
    line-height: 24px;
}


.prebook_form input[type="radio"] {
    
    margin-left: -25px;
    margin-top: 3px;
}


.qty_unit label {
    padding-left: 0px;
    font-size: 10px;
}

video{
    border:1px solid #cccccc !important;
}

.textpart{
    position: absolute;
    top: 10px;
}
.header-text{
    color:#ba3a2f;
    font-size: 34px;
    font-weight: 400;
    
  }

  .tag{
      color:#000;
  }





















.top-canvas {
    float: left;
    width: 100%;
    position: relative;
    z-index: 5;
}

.scratch-btn {
    float: left;
    width: 100%;
    z-index: 1;
    position: relative;
    margin-top: 4%;
    text-align: center;
}

.bottle-icon{
    position: absolute;
    top: 45px;
    width: 45px;
    left: 45%;
    height: 91px;
}


.circle p{
    display: none;
  }
  
  .circle.request-loader p{
    display: block;
  }
  
  
  .landingbtn {
    float: left;
    width: 100%;
    margin-top: 15%;
}

.landingbtn a {
    /* float: left; */
    width: 30%;
    text-align: center;
    border: 1px solid #000;
    margin: 1%;
    padding: 16px;
    display: inline-block;
    /* min-height: 74px; */
}

a.link-button.pre-b {
    padding-top: 34px;
    background: black;
    color: #fff;
    font-weight: bold;
    padding-bottom: 36px;
}

.textpart {
    padding: 30px;
}


.reg-form {
    float: left;
    width: 100%;
    margin-top: 3%;
    margin-bottom: 10px;
}
  
  
.title a {
	float:left;
}

.title video{
	float:left;
	border:none !important;
}

a.disc {
    border: 1px solid #000;
    padding: 6px 6px;
    margin-top: 0px;
    float: left;
    border-radius: 3px;
    font-size: 12px;
}

.key-video {
    float: left;
    width: 100%;
	}
.key-video h4 {
    float: left;
    width: 90%;
    font-size: 17px;
    margin-left: 5%;
    margin-top: 0;
    margin-bottom: 10px;
}


form.acept-term {
    float: left;
    width: 100%;
    font-size: 15px;
}

input[type="submit"] {
    clear: both;
    float: none;
    display: block;
    margin: 0 auto;
    margin-top: 20px;
    font-size: 20px;
    font-weight: bold;
    padding: 8px 40px;
    border-radius: 39px;
    color: #fff;
    margin-bottom: 60px;
    background: rgba(52, 172, 224, 1);
    box-shadow: 0 0 0 0 rgb(0 3 4);
    border: 0;
    animation: pulse-blue 2s infinite;
}
@keyframes pulse-blue {
    0% {
      transform: scale(0.95);
      box-shadow: 0 0 0 0 rgba(52, 172, 224, 0.7);
    }
    
    70% {
      transform: scale(1);
      box-shadow: 0 0 0 10px rgba(52, 172, 224, 0);
    }
    
    100% {
      transform: scale(0.95);
      box-shadow: 0 0 0 0 rgba(52, 172, 224, 0);
    }
  }

.quiz {
    margin-bottom: 60px;
    float: left;
    width: 100%;
}

.quiz-btn {
    float: left;
    width: 90%;
    margin-top: 2px;
    margin-bottom: 2px;
    margin-left: 5%;
}

.quiz-btn img {
    width: 100%;
    border-radius: 15px;
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
}

.quiz h2 {
    letter-spacing: unset;
    font-size: 20px;
    margin-top: 20px;
    float: left;
    width: 100%;
    margin-bottom: 5px;
    color: #fff;
    text-shadow: 0 0 3px black;
}

.quiz-btn a {
    border: 2px solid transparent;
    float: left;
    width: 100%;
    box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
    height: 98px;
    overflow: hidden;
    border-radius: 15px;
    margin-top: 4px;
    margin-bottom: 4px;
}

.quiz-btn a:hover {
    border: 2px solid white;
}


.playquiz {
    float: left;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 40px;
}


.playquiz h2 {
    letter-spacing: unset;
    font-size: 19px;
    margin-top: 0px;
    float: left;
    width: 90%;
    margin-bottom: 3px;
    margin-left: 5%;
    line-height: 30px;
    color: #fff;
    text-shadow: 0 0 4px black;
}

.quizques {
    float: left;
    width: 80%;
    margin-left: 10%;
    margin-bottom: 5px;
}

.quizques a {
    float: left;
    width: 46%;
    margin: 2%;
    height: 90px;
    border: 2px solid #fff;
    box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
    border-radius: 10px;
    overflow: hidden;
}

.quizques a:hover {
	border:2px solid white;
}

.quizques a img {
    width: 100%;
    height: 100%;
}


.products3{
	float:left;
	width:100%;
}

.pro {
    float: left;
    width: 30%;
    margin: 1%;
    border-right: 1px dashed #fff;
    text-align: center;
}

.pro a {
    float: left;
    width: 92%;
    background: rgba(0,0,0,0.5);
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    margin-top: 18px;
    margin-bottom: 20px;
    padding: 4px;
}

.pro span {
    float: left;
    width: 100%;
    font-size: 11px;
    font-weight: bold;
    margin-top: 15px;
}


img.pimg {
    height: 100px;
    display: block;
    margin: 0 auto;
    clear: both;
}

img.pli {
    height: 100px;
    display: block;
    margin: 0 auto;
    clear: both;
}
img.pli1 {
    max-width: 48%;
    display: inline-block;
    height: 100px;
    width: 100%;
    object-fit: contain;
}
img.pli2 {
    max-width: 48%;
    display: inline-block;
    height: 62px;
    width: 100%;
    object-fit: contain;
}

h5.wv {
    font-size: 12px;
    float: left;
    width: 80%;
    margin-left: 10%;
}

a.pl-qz {
    animation: pulse-blue 2s infinite;
    clear: both;
    float: none;
    display: block;
    margin: 0 auto;
    margin-top: 30px;
    font-size: 14px;
    font-weight: bold;
    background: rgb(59,103,158); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(59,103,158,1) 0%, rgba(50,153,255,1) 50%, rgba(32,124,202,1) 51%, rgba(82,92,153,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(59,103,158,1) 0%,rgba(50,153,255,1) 50%,rgba(32,124,202,1) 51%,rgba(82,92,153,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(59,103,158,1) 0%,rgba(50,153,255,1) 50%,rgba(32,124,202,1) 51%,rgba(82,92,153,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b679e', endColorstr='#525c99',GradientType=0 ); /* IE6-9 */

    border: 1px solid #666;
    padding: 8px 15px;
    border-radius: 39px;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
    color: #fff;
    margin-bottom: 70px;
}

.droppable-area-section-container {
    /* background: #87ceeb47; */
    padding: 0px 0px;
    border-radius: 10px;
}
.droppable-area-section {
    width: 130px;
    height: 95px;
    display: block;
    background: #fff;
    padding: 5%;
    border: 2px solid gray;
    margin: -1px auto;
    position: relative;
}


.droppable-area-section span {
    float: left;
    width: 100%;
    background: #fff;
    margin-top: -10px;
    position: absolute;
    z-index: 5;
    font-size: 10px;
    bottom: 0;
    left: 0;
    padding-bottom: 4px;
}

.droppable-area-section > .pli {
    height: 69px;
    width: auto;
}


.droppable-area-section-container-bottom {
    background: #87ceeb47;
    border: 2px solid gray;
    margin-top: 10px;
}

.droppable-area-section-container-bottom .droppable-area-section{
   
    width: 100px;
    background: transparent;
    border:none;
}


#open-popup {padding:20px}
.white-popup {
  position: relative;
  background: #FFF;
  padding: 40px;
  width: auto;
  max-width: 420px;
  margin: 20px auto;
  text-align: center;
}

.pro h4 {
    color: #fff;
    text-shadow: 0 0 4px black;
}
a.invalid-answer {
    border: 3px solid red !important;
}

.droppable-area-section.invalid-drop {
    background: red;
}

.droppable-area-section.valid-drop {
    background: #2ac52a;
}

.droppable-area-section.ui-droppable{
    padding:4px;
}

.droppable-area-section-bottom .pli{
    height: 60px;
    width:60px;

}





a#button {
 
    background: rgba(52, 172, 224, 1);
    box-shadow: 0 0 0 0 rgb(0 3 4);
    border: 0;
    animation: pulse-blue 2s infinite;
   
    float: left;
   
  
    margin: 0 auto;
    margin-top: 20px;
    font-size: 17px;
    font-weight: bold;
   
    padding: 8px 40px;
    border-radius: 39px;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
    color: #fff;
    margin-bottom: 60px;
    width: auto;
    display: block;
    border: 2px solid;
    margin-top: -66px;
    max-width: 70%;
    position: relative;
    z-index: 10000000000;
    margin-left: 15%;
    width: 70%;
}
    
    
    
a.ajax-popup-link.no-bg {
    background: transparent;
    margin-bottom: 0;
    margin-top: 0;
}



.droppable-area-section-container h3 {
    color: #fff;
    margin-top: 0;
    margin-bottom: 3px;
    font-size: 15px;
    float: left;
    width: 90%;
    margin-left: 5%;
}



.pro small {
    font-size: 90%;
    float: left;
    width: 100%;
    text-align: center;
    color: #000;
    font-weight: bold;
}







@media only screen and (max-height: 600px) {
  .droppable-area-section {
    height: 90px;
}
}

@media only screen and (max-height: 570px) {
  .droppable-area-section {
    height: 90px;
}

.droppable-area-section > .pli {
    height: 50px;
    width: auto;
}


body {
    min-height: 300px;
}

}




